package com.ruoyi.xq.enums.userstatus;

import lombok.Data;
import lombok.Getter;

// 征婚状态 1-寻找中 2-已脱单 3-隐藏资料
@Getter
public enum PersonalsStatusEnum {
    RUNNING(1,"寻找中"),
    CAO(2,"已脱单"),
    HIDING(3,"隐藏资料"),
    ;
    private final Integer code;
    private final String text;

    PersonalsStatusEnum(Integer code, String text) {
        this.code = code;
        this.text = text;
    }
}
